Support » Plugin: Redux - Gutenberg Blocks Library & Framework » Warning: strtolower() expects parameter 1 to be string

  • Resolved meradi

    (@meradi)


    Hello, I have installed the Redux Framework. Since then I have been getting the following warnings when I update a content in the “WP Carousel Pro” plugin. “WP Carousel Pro” was already installed. If I deactivate the Redux Framework, everything works fine. I have already deleted and reinstalled the Redux Framework. All plugins are up to date. WordPress version: 5.4.2
    Can you help me to solve the problem? Thank you!

    Warnings:
    Warning: strtolower() expects parameter 1 to be string, array given in /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/formatting.php on line 2151

    Warning: strtolower() expects parameter 1 to be string, array given in /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/formatting.php on line 2151

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/formatting.php:2151) in /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/functions.php on line 6221

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/formatting.php:2151) in /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-admin/includes/misc.php on line 1282

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/formatting.php:2151) in /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/pluggable.php on line 1281

    Warning: Cannot modify header information – headers already sent by (output started at /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/formatting.php:2151) in /homepages/14/d690340949/htdocs/clickandbuilds/websitename/wp-includes/pluggable.php on line 1284

    • This topic was modified 1 month, 3 weeks ago by meradi.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Dōvy Paukstys

    (@dovyp)

    That is SO odd. Can you provide me access to the wp-admin panel temporarily? dovy@redux.io. I’ll help you debug this ASAP.

    Hello, sent you the login data last week. Have you been able to find out something?
    Thank you

    Plugin Author Dōvy Paukstys

    (@dovyp)

    My internet was out all last week, so sorry for the delay!

    I just installed Query Monitor, a plugin that helps you see errors. Oddly enough, once it’s installed the only error you find is from superstorefinder-wp and the warnings go away…

    I fear the issue is outside of Redux, and you were only seeing an issue because Redux was loading first.

    I’d test out superstorefinder-wp and see if you disable that and query monitor if the problems go away.

    Best of luck to you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.